

[database]
Driver = "C:\\WINDOWS\\system32\\SQLSRV32.dll"
server = "192.168.0.199\lhzy" 
database = "cmis_system2"
LastUser = "sa"
pwd = "lhzy"
login_id = "sa"
filepub = "\\192.168.0.199\pub\"

[database2]
Driver = "C:\\WINDOWS\\system32\\SQLSRV32.dll"
server = ".\zy_com" 
database = "cmis_system"
LastUser = "administrator"
pwd = "cxc"
login_id = "administrator"
filepub = "\\192.168.0.199\pub\"


[database3]
Driver = "C:\\WINDOWS\\system32\\SQLSRV32.dll"
server = "." 
database = "cmis_system"
LastUser = "sa"
pwd = "cxc"
login_id = "sa"
filepub = "\\192.168.0.199\pub\"

--系统初始化脚本，慎用。

--delete from gen_no ; 
--delete from login_log ; 
--delete from cmis_paiban;
--delete from cmis_paiban_detail;
--delete from cmis_yuyue;
--delete from cmis_register;
--delete from cmis_patientinfo ; 

--delete from cmis_short_message ; 
--delete from message ; 
delete from cmis_code_money_detail ; 
delete from cmis_patient_case;
delete from cmis_chufang_detail;
delete from cmis_chufang_main;
delete from cmis_charge;
delete from cmis_patient_zhuanke;

delete from  cmis_mk_voucher_ruku_main ; 
delete from  cmis_mk_voucher_detail ; 
delete  from  cmis_mk_stock ; 




update cmis_patientinfo set 卡上余额 = 0.00  ;
update cmis_patientinfo set 卡号 = '' ;  

--update login set 上午时间1 = '1900-01-01 08:15:00.000'  ; 
--update login set 上午时间2 = '1900-01-01 12:00:00.000'  ; 
--update login set 下午时间1 = '1900-01-01 14:00:00.000'  ;
--update login set 下午时间2 = '1900-01-01 17:30:00.000'  ;
--update login set 晚上时间1 = '1900-01-01 18:30:00.000'  ;
--update login set 晚上时间2 = '1900-01-01 21:00:00.000'  ;

--update login_doctor_work  set 上午 = 1 ,下午 = 1 ,  晚上 =  0 ;
 



